kylin_order_ticket.add=INSERT INTO kylin_order_tickets(order_tickets_id,user_id,user_name,user_mobile,performance_title,order_code,qr_code,order_type,order_version,number,price,price_member,price_total,price_voucher,price_actual,priceExpress,price_refund,refund_number,pay_type,payment_type,time_pay,express_contacts,express_address,express_phone,coupon_type,get_ticket_type,get_ticket_describe,pay_count_down_minute,comment,created_at,updated_at)VALUES(?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)
kylin_order_ticket.payAgain=UPDATE  kylin_order_tickets SET order_type = ? ,order_code = ? , updated_at = ?  WHERE order_tickets_id = ?
kylin_order_ticket.synPay=UPDATE  kylin_order_tickets SET payment_type = ? ,pay_code = ? , time_pay = ?, qr_code = ? , updated_at = ? WHERE order_tickets_id = ? 
kylin_order_ticket.close=UPDATE  kylin_order_tickets SET updated_at = ? WHERE order_tickets_id = ? 